.block-logos .logos-area .logos{overflow:hidden;}
.block-logos .logos-area .logos .logos-track{display:flex;align-items:center;animation:logoSlider 10000s linear forwards;}
.block-logos .logos-area .logos .logo {padding:0 5rem;display:block;transition:all .25s;}
.block-logos .logos-area .logos .logo img{max-height:120px;max-width:400px;width:auto;display:block;}

.block-logos .logos-area .logos:not(.carousel){display:flex;justify-content:center;align-items:center;}
.block-logos .logos-area .logos:not(.carousel) .logo{padding:0 5rem;}

@keyframes logoSlider{
    0%{transform:translateX(0);}
    100%{transform:translateX(-35000vw);}
}

@media(max-width:768px){
    .block-logos .section-title-area{text-align:center;}
    .block-logos .logos-area .logos:not(.carousel){flex-wrap:wrap;}
    .block-logos .logos-area .logos:not(.carousel) .logo{width:50%;}
    .block-logos .logos-area .logos:not(.carousel) .logo img{width:100%;height:auto;max-height:none;}

    @keyframes logoSlider{
        0%{transform:translateX(0);}
        100%{transform:translateX(-150000vw);}
    }
}